? /nird/datalake/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_cvdp_20250620_135722/preproc/diagnostic1/tas/CMIP6_CanESM5_Amon_historical_r1i1p1f1_tas_gn_1950-2005.nc
: activity: CMIP
  alias: CanESM5
  dataset: CanESM5
  diagnostic: diagnostic1
  end_year: 2005
  ensemble: r1i1p1f1
  exp: historical
  filename: /nird/datalake/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_cvdp_20250620_135722/preproc/diagnostic1/tas/CMIP6_CanESM5_Amon_historical_r1i1p1f1_tas_gn_1950-2005.nc
  frequency: mon
  grid: gn
  institute:
  - CCCma
  long_name: Near-Surface Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  project: CMIP6
  recipe_dataset_index: 0
  short_name: tas
  standard_name: air_temperature
  start_year: 1950
  timerange: 1950/2005
  units: K
  variable_group: tas
  version: v20190429
